<?php

defined('WEKIT_VERSION') or exit(403);
  
class App_Emailnotice_ConfigDo {

	public function getAdminMenu($config) {

		$config += array(

			'ext_emailnotice' => array('邮件提醒', 'app/manage/*?app=emailnotice', '', '', 'appcenter'),

			);

		return $config;

	}

} 



?>